Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[Lubuntu 14.04] Servizio FASI e la sua USB Card
#1
Ciao

Ho lUbuntu 14.04 a 32 bit e Firefox 33.

Quando inserisco una tessera USB del servizio FASI, PCManFM me la riconosce ma , poi , quando entro nel sito del FASI e clicco su "connessione con USB Card ", viene visualizzata una finestra con scritto che non trova questa tessera . Come mai?

Grazie

Ciao
Balubeto
Cita messaggio
Grazie da:
#2
Sei sicuro che il sistema di gestione della tessera sia compatibile con Linux?
Il sentimento più forte e più antico dell'animo umano è la paura, e la paura più grande è quella dell'ignoto.
Howard Phillips Lovecraft - L'Orrore Soprannaturale nella Letteratura
Cita messaggio
Grazie da:
#3
Si` in quanto un mese fa funzionava.

Grazie

Ciao
Balubeto
Cita messaggio
Grazie da:
#4
Hai provato a usare un'altro browser, magari sono stati gli aggiornamenti di firefox a cambiare le carte in tavola.
Cita messaggio
Grazie da:
#5
(22-11-2014,10:25 )eu66 Ha scritto: Hai provato a usare un'altro browser, magari sono stati gli aggiornamenti di firefox a cambiare le carte in tavola.

Quali possono i parametri di Firefox 33.0 e di Java 8 Update 25 a 32 bit che potrebbero distrubare il suo riconoscimento?

Grazie

Ciao
Balubeto
Cita messaggio
Grazie da:
#6
E chi lo sa...io no di sicuro!
Cita messaggio
Grazie da:
#7
magari non centra nulla ma ricordo perfettamente tempo fa, java8 dava problemi simili. tutto si risolse installando la versione precedente.
Cita messaggio
Grazie da:
#8
(22-11-2014,12:14 )dxgiusti Ha scritto: magari non centra nulla ma ricordo perfettamente tempo fa, java8 dava problemi simili. tutto si risolse installando la versione precedente.

Il sito del FASI vuole Java 8.x .

Quindi, come posso risolvere questo problema?

Grazie

Ciao
Balubeto
Cita messaggio
Grazie da:
#9
Che sia questo il problema, ho controllato in synaptic e non mi pare sia disponibile la versione 8? Prova a seguire questa guida:
http://www.istitutomajorana.it/index.php...&Itemid=33
e installa java8
Cita messaggio
Grazie da:
#10
(22-11-2014,18:00 )eu66 Ha scritto: Che sia questo il problema, ho controllato in synaptic e non mi pare sia disponibile la versione 8? Prova a seguire questa guida:
http://www.istitutomajorana.it/index.php...&Itemid=33
e installa java8

Avevo gia` impostato il repo di java 8.

Grazie

Ciao
Balubeto
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)